<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>Prvá štvrť</string>
	<key>Moon.Full Moon</key>
	<string>Spln</string>
	<key>Moon.Last Quarter</key>
	<string>Posledná štvrť</string>
	<key>Moon.New Moon</key>
	<string>Nov</string>
	<key>Moon.Waning Crescent</key>
	<string>Ubúdajúci polmesiac</string>
	<key>Moon.Waning Gibbous</key>
	<string>Ubúdajúci mesiac</string>
	<key>Moon.Waxing Crescent</key>
	<string>Pribúdajúci polmesiac</string>
	<key>Moon.Waxing Gibbous</key>
	<string>Pribúdajúci mesiac</string>
</dict>
</plist>
